SWFDisplayItem_setName(3)

NAME
SWFDisplayItem_setName - This function assigns a name to a display item.

SYNOPSIS
#include <ming.h>

void SWFDisplayItem_setName
(
    SWFDisplayItem item,
    const char *name
);

PARAMETERS

SWFDisplayItem item
    Not Documented.

const char *name
    Not Documented.

DESCRIPTION
The assigend name can be used in AS as a reference to this item.